
FWG Internal - Feature #23870

FWG: Staging web app: Implement the new OAuth Mechanism by Google instead of app password

for sending emails.

March 11, 2025 10:23 AM - Palash Tembhurnekar

Status: Closed Start date: March 11, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

As discussed in Client meeting on 11th March 2025 Need to Implement the new OAuth Mechanism by Google instead of app

password for sending emails.

History

#1 - March 11, 2025 10:28 AM - Palash Tembhurnekar

- Tracker changed from Bug to Feature

#2 - March 13, 2025 04:29 AM - Dinesh Pedagada

- Status changed from New to In Progress

#3 - March 20, 2025 01:34 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#4 - March 24, 2025 02:39 PM - Palash Tembhurnekar

Verified on Staging & production Now the user is receiving an email for both email verification & forgot password. Done, marking it as closed

#5 - March 24, 2025 02:39 PM - Palash Tembhurnekar

- Status changed from Resolved to Closed
